/* OBJECT ELEMENTS */

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

td {
	overflow: hidden;
}

a {
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

/* NAMED ELEMENTS */

#breadcrumbs {
	padding: 2px;
	padding-top: 0px;
	margin: 0px;
}

/* CLASS ELEMENTS */
.header-link {
	font-size: 80%;
	color: #009;
}

.header-link:hover {
	padding-bottom: 2px;
	font-weight: bold;	
	text-decoration: none;
}

.header-button-image {
    display: block;
    float: right;
}

.sidebar {
	text-align: center;
	font-size: 10px;	
}

.date {
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #666;
}

.headline1st {
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #900;
}

.headline2nd {
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #900;
}

.headlineSec {
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #333;
}

.headerform {
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #333;
}

.textform {
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #039;
}

.form {
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #039;
	border-top: 1px solid;
	border-right: 1px solid;
	border-bottom: 1px solid;
	border-left: 1px solid;
	padding: 2px;
}

.strikethrough {
	font-size: 12px;
	color: #C00;
	font-weight: bold;
	background-color: #FF9;
}

.textsmall {
	font-size: 10px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333333;
}

.textsmallsw {
	font-size: 10px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #EDD5AF;
}

.accent {
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #775225;
}

.textblue {
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #003399;
}

.textbluebold {
	font-size: 11px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	/*color: #003399;*/
	color: black;
}

.headlineblack {
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #333;
}

.videolength {
	font-size: 10px;
	font-weight: normal;
	font-variant: normal;
	color: #775225;
}

.textboldblack {
	font-size: 12px;
	font-weight: bold;
	font-variant: normal;
	color: #333;
}

.textaccentsmallbold {
	font-size: 12px;
	font-weight: bold;
	font-variant: normal;
	color: #775225;
}

.text {
	font-size: 12px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #333;
}

.textred {
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	text-transform: none;
	color: #900;
}

.videocaption {
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #EDD5AF;

}

.textsw {
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFF;
}

.textfullstory {
	font-size: 11px;
	font-weight: bold;
	color: #039;
}

.videohelp {
	font-size: 10px;
	font-weight: bold;
	color: #CFF;
}

.titlepopup {
		display: block;
		font-weight: bold;
		font-size: 8pt;
		color: white;
}

a.videohelp:hover { 
	text-decoration: none; 
	color: #FFF;
}

a.headline1st:hover { 
	text-decoration: none; 
	color: #666666;
}

a.headline2nd:hover { 
	text-decoration: none; color: #666666;
}

a.headlineSec:hover { 
	text-decoration: none; 
	color: #990000;
}

a.textform: visited { 
	text-decoration: none; 
	color: #660000;
}

.breadcrumb {
	text-decoration: none;
	color: #000;
	font-size: 80%;
}

a.breadcrumb:hover {
	text-decoration: underline;	
}

div.breadcrumbs {
	background-color: #ddd;
	color: gray;
}

.datebold {
	font-size: 11px;
	font-weight: bold;
	font-variant: normal;
	color: white;
}

.quickjump {
	font-family: "Courier New", Courier, monospace;
	font-size: 10px;
	color: #000099;
	padding: 0px;
}

.textWhite {
	font-size: 12pt;
	color: white;
}

.discontinued-item {
	text-align: center;
	font-weight: bold;
	color: #f00;
}

h3 {
	/* color: #000066; */
}
